/* The name of the current category */
div#CategoryTreeName
{
	height: 28px;
}

div#CategoryNavBar
{
	top: 0px;
	height: 27px;
	border-bottom: solid #000000 1px;	
}

/* The cookie crumb trail detailing position within the tree. */
div#CategoryTreeLine
{
	position: absolute;
	left: 2px;
	top: 0px;
	/* text positioning of the cookie crumb trail. */
	padding: 5px 0px 0px 23px;
	-moz-box-sizing: border-box;
	font-size: 13px;
	font-weight: bold;
}

div#CategoryArea
{
	position: relative;
	left: 0px;
	top: 0px;
}

/* The box that holds detail about the category branches. */
div.CategoryTreeArea
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 245px;
	display: block;
	background-color: #f1efef;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;
	border-bottom: solid #000000 1px;
	text-decoration: none;
	text-align:left;
	font-size: 8pt;
	-moz-box-sizing: border-box;
	z-index: 3;
}

/* The combo box that allows selection of which tree to view. */
div.CategoryTreeCombo
{
	position: relative;
	left: 15;
	top: 10;
	z-index: 3;	
}

div.CategoryTreeComboLabel
{
	position: absolute;
	left: 0;
	top: 2;
}

div.CategoryTreeComboBox
{
	position: relative;
	left: 40;
	top: 0;
	
}

select.CategoryTreeComboBox
{
	font-size: 9pt;
	width: 130px;
	z-index: 3;
}

input#CategoryTreeBtn
{
	position: absolute;
	left: 172px;
	top: 1px;
}


/* determines where within the CategoryTreeArea, the tree starts. */
div.CategoryTrees
{
	position: relative;
	left: 15px;
	top: 0px;
	padding-top: 25px;
	padding-bottom: 15px;
	z-index: 2;
}

div.BranchContainer
{
	position: relative;
	left: 10px;
}

div.Branch
{
	position: relative;

}

div.BranchEmpty, div.BranchEmptyOpen
{
	position: relative;
	display: block;
	background-repeat: no-repeat;
	padding-left: 18px;
}

div.BranchEmpty
{
	background-image: url('../images/tree/folder_empty.gif');
}

div.BranchEmptyOpen
{
	background-image: url('../images/tree/folder_empty_open.gif');
}

a#SelectedBranch
{
	color: #000000;
	font-weight: bold;
	border: 0px;
}

/* text and folder formatting for the collapsable links to each branch */

div.BranchFull
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 18px;
	text-align:left;
}

a.Branch, a.Tree, a.BranchEmptyOpen
{
	position: relative;
	top: 2px;
	text-decoration: none;
	color: #006699;
	text-align: left;
}
a.BranchEmpty
{
	position: static;
	padding-top: 2px;
	text-decoration: none;
	color: #006699;
}

a.Branch, a.Tree
{
	left: 18px;
	text-align:left;
}

a.BranchEmpty, a.BranchEmptyOpen
{
	display: block;
	left: 0px;
	height: 18px;
}

a.Branch:hover, a.Tree:hover, a.BranchEmpty:hover, a.BranchEmptyOpen:hover
{
	color: #000000;
}

a.BranchFolder, a.TreeFolder, a.BranchFolderOpen, a.TreeFolderOpen
{
	position: absolute;
	display: block;
	width: 16px;
	height: 16px;
	border: 0px;
	background-image:  url('../images/tree/folder_closed.gif');
	text-align:left;
}

a.BranchFolder, a.TreeFolder
{
	background-image:  url('../images/tree/folder_closed.gif');
}

a.BranchFolderOpen, a.TreeFolderOpen
{
	background-image:  url('../images/tree/folder_open.gif');
}

img.FolderIcon
{
	width: 16px;
	height: 16px;
	border: 0px;
	background-image: url('../images/tree/folder_empty.gif');
}
/* formatting for items listed in this category */

div.CategoryItemsArea
{
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 9pt;
	border-left: solid #000000 1px;
	border-bottom: solid #000000 1px;
	background-color: #f1efef;
	z-index: 1;	
}
div.Item
{
	position: relative;
	top: 0px;
	left: 243px;
	width: 594px;
	/* height: 100px; */
	border-bottom: solid #000000 1px;
	border-right: solid #000000 1px;
	border-left: solid #000000 1px;
	background-color: #FFFFFF;
}

div.ItemCode
{
	position: absolute;
	left: 20px;
	top: 10px;
	width: 70px;
}

div.ItemDescription
{
	position: absolute;
	left: 100px;
	top: 10px;
	width: 200px;
	/*font-weight: bold;*/
}

div.ItemPriceDesc
{
	position: absolute;
	left: 310px;
	top: 10px;
	font-weight: bold;
}

div.ItemPrice
{
	position: absolute;
	left: 385px;
	top: 10px;
	font-weight: bold;
}

div.ItemPriceDesc2
{
	position: absolute;
	left: 310px;
	top: 30px;
	font-weight: bold;
}

div.ItemPrice2
{
	position: absolute;
	left: 385px;
	top: 30px;
	font-weight: bold;
}

div.ItemRetailPriceDesc
{
	position: absolute;
	left: 310px;
	top: 35px;
	font-weight: bold;
}

div.ItemRetailPrice
{
	position: absolute;
	left: 385px;
	top: 35px;
	/* text-decoration: line-through; */
}

div.ItemQtyAvailable
{
	position: absolute;
	right: 280px;
	top: 40px;
	
}

div.ItemBuyNow
{
	position: absolute;
	left: 310px;
	top: 65px;
}

select.ItemBuyNow, select.SubItemBuyNow
{
	position: absolute;
	left: 35px;
	top: 2px;
	width: 47px;
	font-size: 7pt;
}

input.ItemBuyNowBtn, input.SubItemBuyNowBtn
{
	position: absolute;
	left: 0px;
	top: 0px;
}

img {/* border style for all images */
  border: 0;
  }

div.ItemRelatedItems
{
	position: absolute;
	left: 20px;
	top: 72px;
}

select.ItemRelatedItems
{
	font-size: 7pt;
}

div.SeadanItemDescription
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 400px;
	font-weight: normal;
}

div.SeadanBrochure
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

div.SeadanInstall
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

div.SeadanDownload
{
	position: relative;
	left: 20px;
	top: 0px;
	padding-bottom: 7px;
	padding-top: 2px;
	width: 550px;
	font-weight: normal;
}

input.ItemRelatedItemsBtn
{
	position: absolute;
	left: 230px;
	top: 1px;
	width: 17px;
	height: 17px;
}

a.ItemLinkURL
{
	position: absolute;
	left: 100px;
	top: 40px;
}

div.ItemPicture
{
	position: relative;
	left: 450px;
	top: 10px;
	height: 100px;
	width: 110px;	
	background-image: url('../images/no_picture.gif');
	background-repeat: no-repeat;
	background-position: left top;
	/*border:solid thin #333; <!-- DO WE WANT BORDER?-->*/
}

/* Repeating Sub Items */


div.ItemSubItemsArea
{
	position: relative;
	top: 0px;
}

div.ItemSubItemsAreaDesc
{
	position: relative;
	left: 20px;
	top: 0px;
	font-weight: bold;
	height: 20px;
}	

div.ItemSubItems
{
	position: relative;
	top: 0px;
	left: 0px;
}

div.ItemSubItem
{
	position: relative;
	left: 0px;
	top: 0px;
	width: 450px;
	height: 60px;
	border-top: dotted #000000 1px;
	border-right: dotted #000000 1px;
}

div.SubItemCode
{
	position: relative;
	left: 20px;
	top: 6px;
}

div.SubItemDescription
{
	position: absolute;
	left: 100px;
	top: 6px;
	font-weight: bold;
}

div.SubItemQtyAvailable
{
	position: absolute;
	left: 200px;
	top: 26px;
	text-align: right;
}

div.SubItemPriceDesc
{
	position: absolute;
	left: 310px;
	top: 6px;
	width: 73px;
}

div.SubItemPrice
{
	position: absolute;
	left: 385px;
	top: 6px;
	font-weight: bold;
}	
	
div.SubItemBuyNow
{
	position: absolute;
	left: 310px;
	top: 27px;
}

/* Content in the footer */

div.PageNumbersTop
{
	position: absolute;
	left: 625px;
	top: 4px;
	width: 190px;
	font-size: 9pt;
}

div.PageNumbersBottom
{
	position: absolute;
	left: 380px;
	top: 80px;
	width: 190px;
}

/* Previous and next buttons */
a.PagePrevious, a.PageNext
{
	position: absolute;
	display: block;
	width: 50px;
	height: 20px;
	background-repeat: no-repeat;
	background-position:top left;
	/* text positioning */
	color: white;
	font-weight: bold;
	-moz-box-sizing:border-box;
}

a.PagePrevious
{
	background-image: url("../images/previous_btn.gif");
	padding: 2px 0px 0px 15px;
	left: 0px;
}

a.PageNext
{
	background-image: url("../images/next_btn.gif");
	padding: 2px 0px 0px 10px;
	left: 142px;
}

a.PagePrevious:hover
{
	background-image: url("../images/previous_btn_over.gif");
}

a.PageNext:hover
{
	background-image: url("../images/next_btn_over.gif");
}

div.PageNumber
{
	position: absolute;
	left: 51px;
	top: 3px;
	width: 90px;
	text-align: center;
}

/*Page link options begin*/
div.PageLinkOptions
{
	position: absolute;
	left: 15px;
	top: 40px;
	width: 188px;
}

div#PageLinkDesc
{
	position: absolute;
	top: 4px;
	left: 0px;
	text-align: left;
}

input#PageLinkGoToInput
{
	position: absolute;
	top: 1px;
	left: 70px;
	width: 20px;
	font-size: 9pt;
	padding: 2px 0px 0px 0px;
	text-align: center;
}

input#PageLinkGoToButton
{
	position: absolute;
	top: 1px;
	left: 100px;
	border: 0px;
}

/* Buy selected button at the bottom */
div.BuySelectedBtn
{
	position: absolute;
	left: 310px;
	top: 10px;
}

/* Similar categories with links to them */
div.SimilarCategories
{
	position: absolute;
	left: 20px;
	top: 10px;
}

div.SimilarCategoriesDesc
{
	font-weight: bold;
	text-align:left;
}

div.SimilarCategoryItems
{
	position: relative;
	left: 20px;
	top: 10px;
	text-align:left;
}

div#CategoryAboveFooter
{
	position: relative;
	left: 243px;
	top: 0px;
	width: 594px;
	height: 400px;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;
	background-color: #FFFFFF;
}

div#CategoryFooter
{
	left: 210px;
	width: 572px;
}

.SeadanExtraNotes
{
	  position:relative;
	  top:20px;
	  width:435px;
}
.SeadanSpecs
{
	  position: relative;
	  top: 0;
	  width: 260px;
	  float: right;
}
.SeadanSpecList
{
	  font-weight: bold;
	  margin-top: 0px;
}

.SeadanLHSNotes
{
	  position:relative;
	  top:0;
	  width:270px;
	  float:left;
}